
#shop #blocklab-pages > #container-fluid-1762443685798 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764845459253 {margin-top: 0px; border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1764845488051 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764845489173 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764845489993 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764845490703 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1764845491814 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1772097681492 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1762443676323 {background: rgb(247, 247, 247); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764672466333 {background: rgb(247, 247, 247); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764850483085 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764850660716 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764850749985 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764850751712 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764850753279 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764851176368 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764851284397 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764851285903 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764851337239 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764853457142 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764853519552 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1764853712588 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-blank-default_1772097717180 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1772097719313 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1772097723815 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850423640 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850432520 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850447662 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850457287 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850521286 {border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850536944 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850542058 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850544292 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850566701 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850570591 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850574932 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850576630 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850705434 {border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850708175 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850710804 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850712560 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850715606 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850717679 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850719809 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850721209 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850723115 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850734126 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850736062 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850737971 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850739550 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850962565 {border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850965202 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850966756 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764850968241 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851161668 {border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851164020 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851165766 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851167673 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851169423 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851172297 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851173990 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851271263 {border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851273946 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851275438 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851277394 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851278638 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1764851281549 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1772097714298 {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117); background: rgb(247, 247, 247)}
#shop #blocklab-pages > #master-container-fluid_1764850440310 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764850540140 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764850573189 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764850709226 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764850718472 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764850734489 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764850750486 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764850965616 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764851164754 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764851172693 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764851274380 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1764851281919 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1772097717747 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1762443676323 {padding: 15px 0px}
#shop #global-blank-default_1762443914629 {padding: 20px 0px}
#shop #global-blank-default_1764672466333 {padding: 15px 0px}
#shop #global-blank-default_1764672499602 {padding: 15px 0px}
#shop #global-blank-default_1764850618811 {padding: 10px 0px}
#shop #global-blank-default_1764850763787 {padding: 10px 0px}
#shop #global-blank-default_1764850768759 {padding: 10px 0px}
#shop #global-blank-default_1764850820903 {padding: 10px 0px}
#shop #global-blank-default_1764851180485 {padding: 10px 0px}
#shop #global-blank-default_1764851337239 {padding: 10px 0px}
#shop #global-blank-default_1764853822528 {padding: 15px 0px}
#shop #global-text-1762443685798 {outline: none; position: relative}
#shop #global-text-1764845459253 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1764845488051 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1764845489173 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1764845489993 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1764845490703 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1764845491814 {outline: none; position: relative; margin-bottom: 30px}
#shop #global-text-1772097681492 {outline: none; position: relative; margin-bottom: 30px}
#shop #pages-name-default {margin-bottom: 0px}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764851285903 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764851285903 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764851285903 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764850749985 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764850749985 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764850749985 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764850751712 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764850751712 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764850751712 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764850753279 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764850753279 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764850753279 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764851176368 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764851176368 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764851176368 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764851284397 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764851284397 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764851284397 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764850820903 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764850768759 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764850763787 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764851180485 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1764851337239 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #container-fluid-global-blank-default_1764850618811 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #container-fluid-global-blank-default_1764850820903 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #container-fluid-global-blank-default_1764850768759 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #container-fluid-global-blank-default_1764850763787 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #container-fluid-global-blank-default_1764851180485 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #container-fluid-global-blank-default_1764851337239 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1772097717180 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1772097717180 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1772097717180 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1772097719313 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1772097719313 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1772097719313 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1772097723815 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1772097723815 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1772097723815 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853446306 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853446306 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853457142 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853457142 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853468167 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853468167 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853485825 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853485825 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853496811 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853496811 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853501734 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853501734 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853506430 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853506430 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853519552 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853519552 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853529667 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853529667 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853533833 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853533833 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853542438 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853542438 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853546597 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853546597 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853552785 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853552785 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853557510 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853557510 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853569590 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853569590 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853573802 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853573802 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853578530 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853578530 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853582333 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853582333 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853591666 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853591666 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853596047 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853596047 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853600127 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853600127 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853606759 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853606759 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853624776 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853624776 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853629853 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853629853 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853635346 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853635346 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853654617 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853654617 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853658532 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853658532 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853663194 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853663194 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853667717 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853667717 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853678302 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853678302 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853684028 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853684028 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853699783 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853699783 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853704898 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853704898 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853708271 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853708271 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853712588 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853712588 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1764853727903 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1764853727903 {display: none !important}}
